
/* Translate */


.goog-te-gadget-icon{background-image:none !important;}


.goog-te-banner-frame{left:0px;top:81px;height:39px;width:100%;z-index:5;position:fixed;border:none;border-bottom:1px solid #6b90da;margin:0;-moz-box-shadow:0 0 8px 1px #999999;-webkit-box-shadow:0 0 8px 1px #999999;box-shadow:0 0 8px 1px #999999;}





/* Search */

a.gs-title, form.gsc-search-box {
  font-size: 13px;
  margin-top:5px;
  width: 300px;
}

.gsc-search-box table td {
	padding:0px !important;
	margin:0px !important;
	border:0px !important;
}

.cse input.gsc-input,
input.gsc-input {
background-image:none !important;
width:200px;
}

.cse .gsc-control-cse,
.gsc-control-cse {
  width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
	width:100%;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  width:100%;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
table.gsc-search-box td.gsc-input {
  padding-right: 12px;
}

input.gsc-input {
 padding: 4px 9px;
  color: #333;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.1);
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  padding: 4px 9px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  font-weight:700;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {

}


/*pagination links on bottom*/
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  color: #4A4A4A;
  font-size:18px;
  font-weight:300;
  text-decoration: underline;
  margin:7px;
  display:inline;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color: #A90A08;
  font-size:20px;
  font-weight:bold;
  text-decoration: none;
}


/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #EEE;
}
.gsc-completion-container {
  /* The top, left, and width are set in JavaScript. */
}
.gsc-completion-title {
  color: #0000CC;
}
.gsc-completion-snippet {
  color: #000000;
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}

:focus
{outline-style:none;}
